Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class ColorOnlyMixin

[frames | no frames]

## Class ColorOnlyMixin

Known Subclasses:
  `Point`, `PointSet`, `SquarePoint`

Mixin class for objects that have just one color, rather than a fill color and line color

Method Summary
| `SetColor(self, Color)`
| `SetFillColor(self, Color)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:49 2007 | http://epydoc.sf.net